-- ------------------------------------------
-- 
--   Banco de dados para o Sceo_MySQL 1.x.x
-- 
-- ------------------------------------------

CREATE TABLE aliases (
  alias varchar(255) NOT NULL default '',
  rcpt varchar(255) default NULL,
  KEY alias (alias)
) TYPE=MyISAM;

CREATE TABLE adomain (
  alias varchar(128) NOT NULL default '',
  domain varchar(128) default NULL,
  KEY alias (alias)
) TYPE=MyISAM;

CREATE TABLE domain (
  name char(128) NOT NULL default '',
  UNIQUE KEY name (name)
) TYPE=MyISAM;

CREATE TABLE users (
  id int(32) unsigned NOT NULL auto_increment,
  mail char(128) NOT NULL default '',
  pass char(128) default NULL,
  uid int(10) unsigned default '105',
  gid int(10) unsigned default '105',
  home char(255) default NULL,
  maildir char(255) default 'Maildir',
  date_add date default NULL,
  time_add time default NULL,
  domain char(128) default NULL,
  name char(255) default NULL,
  ok tinyint(3) unsigned default '1',
  quota char(255) default '100000000',
  PRIMARY KEY  (mail),
  KEY id (id)
) TYPE=MyISAM;


